Bug 72676 - Closing window with window buttons doesn't exit tool
Closing window with window buttons doesn't exit tool
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-securitylevel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2002-08-26 11:56 EDT by Steve Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-26 11:56:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Fox 2002-08-26 11:56:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Exiting the tool with the window buttons instead of the dialog buttons causes
the tool to remain running. The destroy signal is apparently not connected to
the window.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run the tool
2. Close tool using window manager
3. Stare at your terminal wondering why the tool didn't return control ;)

Additional info:

Comment 1 Brent Fox 2002-08-27 17:56:42 EDT
This is fixed in redhat-config-securitylevel-1.0.0-1.  This is a dupe of bug
72455, but Bugzilla is being difficult and not letting me change bug 72455 from
being private to public so that I can properly dupe this bug against that one.

Note You need to log in before you can comment on or make changes to this bug.